/* @override
	http://www.thecassettes.com.au/wp-content/themes/hybrid-base-child/css/default14.css?ver=5e7589fa772e23a41799f1e7d4ee7a8a
	http://www.thecassettes.com.au/wp-content/themes/hybrid-base-child/style.css?ver=9c53f6fb5ce1ed8fb981b1b8eba5cc57
	http://www.thecassettes.com.au/wp-content/themes/hybrid-base-child/css/default.css?ver=418a92b75f138839baab9592a8440c29 

/*

font-family: 'Mrs Sheppards', cursive;
font-family: 'Faster One', cursive;
font-family: 'Montserrat', sans-serif;

*/

@font-face {
    font-family: 'junegullregular';
    src: url('fonts/junegull-webfont.eot');
    src: url('fonts/junegull-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/junegull-webfont.woff2') format('woff2'),
         url('fonts/junegull-webfont.woff') format('woff'),
         url('fonts/junegull-webfont.ttf') format('truetype'),
         url('fonts/junegull-webfont.svg#junegullregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'montserratblack';
    src: url('fonts/montserrat-black-webfont.eot');
    src: url('fonts/montserrat-black-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/montserrat-black-webfont.woff2') format('woff2'),
         url('fonts/montserrat-black-webfont.woff') format('woff'),
         url('fonts/montserrat-black-webfont.ttf') format('truetype'),
         url('fonts/montserrat-black-webfont.svg#montserratblack') format('svg');
    font-weight: normal;
    font-style: normal;
}

html, body {
  height: 100%;
}

body.logged-in #header .container {
}
body.logged-in #header.scrolled {
  padding-top: 46px;
}

.gallery{
	max-width: 740px;
	}
	
.gallery-item {
  float: left;
  margin:0 1.1% 0% 0 ;
 
}

.gallery-col-3 .gallery-item {
	width:auto;
	max-width: 32%;
	}

body {
  background: #fff;
  font-family: 'Montserrat', sans-serif;
  font-size: 18px;
  line-height: 1.4em;
}

.columns h2, .columns h3, .columns h4 {
	font-family: 'Montserrat', sans-serif;
	color: #1dbecf;
	font-weight: 700;
	margin: 1.2em 0 10px 0;
	line-height: 1em;
}

.columns h2 {
  font-size: 1.4em;
}

.columns h3 {
  font-size: 1.2em;
}

.columns h4 {
	font-size: 1em;
	
}


p {

  margin: 0 0 20px 0;
}

ul {
  list-style-type: disc;
  list-style-position: outside;
  padding: 0 0 0 20px;
  margin: 0 0 20px 0;
}

ol {
	list-style-position: inside;
	padding: 0 0 0 30px;
	margin: 0 0 20px 0;
}

ol li {
	list-style: decimal;
}

ul li {
	line-height: 1.5em;
}

hr {
	clear: both;
}

/* Container styling */

#main-wrapper {
  position: relative;
  min-height: 100%;
}

#content-wrapper {
  position: relative;
  overflow: hidden;
  padding-bottom: 415px;
}

.container {
  position: relative;
  margin: 0 auto;
  width: 1200px;
}

.taxonomy-espresso_event_categories p {
	text-align: center;
	color: #1dbecf;
}

.section {
  padding: 35px 0 50px;
}

/* Header Section Styling */

#header {
  position: fixed;
  left: 0;
  top: 0;
  padding-top: 0;
  width: 100%;
  height: 115px;
  z-index: 999;
  background: #fff;
  -webkit-transition: all 0.30s ease-in-out;
  -moz-transition: all 0.30s ease-in-out;
  -ms-transition: all 0.30s ease-in-out;
  -o-transition: all 0.30s ease-in-out;  
}

body#home #header {
	background: transparent;
}

#header.scrolled,
body#home #header.scrolled {
  height: 65px;
  background: #fff;
}

#header.scrolled .nav {
  margin-top: 20px;
}

#header.scrolled .nav ul li {
  height: 34px;
}

#header.scrolled a.logo,
body#home #header.scrolled a.logo {
  margin-top: 7px;
  width: 57px;
  height: 45px;
  -webkit-transition: all 0.30s ease-in-out;
  -moz-transition: all 0.30s ease-in-out;
  -ms-transition: all 0.30s ease-in-out;
  -o-transition: all 0.30s ease-in-out;  
}

#header .container {
  border-top: 1px solid transparent;  
}

body#home #header::after {
  display: none;
}

#header::after,
body#home #header.scrolled::after {
  content: '';
  display: block;
  position: absolute;
  bottom: -20px;
  width: 100%;
  height: 20px;
  background: url(img/header-shadow.png) repeat;
}


#header a.logo {
  display: block;
  margin-top: 14px;
  width: 111px;
  height: 88px;
  background: url(img/logo.png) no-repeat;
  background-size: 100%;
  -webkit-transition: all 0.30s ease-in-out;
  -moz-transition: all 0.30s ease-in-out;
  -ms-transition: all 0.30s ease-in-out;
  -o-transition: all 0.30s ease-in-out;  
}

body#home #header a.logo {
  width: 239px;
  height: 190px;
}


#header .nav {
  float: right;  
  margin-top: 38px;
}

#header .nav {
  margin-top: 49px;
}

@media screen and (min-width: 760px) {

 

}

#header .nav ul {
  list-style-type: none;
  padding: 0;
  margin: 0;
}

#header .nav ul li {
  position: relative;
  float: left;
  height: auto;
  margin-left: 20px;
  list-style: none;
}

#header .nav > ul > li {
  height: 55px;
  border-bottom: 10px solid transparent;
  -webkit-transition: all 0.30s ease-in-out;
  -moz-transition: all 0.30s ease-in-out;
  -ms-transition: all 0.30s ease-in-out;
  -o-transition: all 0.30s ease-in-out;
}

#header .nav > ul > li.active,
#header .nav > ul > li:hover {
  border-bottom: 10px solid #ec008c;
}

#header .nav ul li:first-child {
  margin-left: 0;
  list-style: none;
}

#header .nav > ul > li a {
  font-family: 'junegullregular';
  font-size: 18px;
  color: #000;
  text-decoration: none;
  text-transform: uppercase;
  -webkit-transition: all 0.30s ease-in-out;
  -moz-transition: all 0.30s ease-in-out;
  -ms-transition: all 0.30s ease-in-out;
  -o-transition: all 0.30s ease-in-out;
}

#header .nav > ul > li a:hover {
  opacity: 0.7;
}

#header .nav > ul > li:hover ul.dropdown-menu,
#header .nav > ul > li:hover ul.dropdown-menu {
  display: block;
}

#header .nav > ul > li ul.dropdown-menu {
  display: none;
  position: absolute;
  top: 23px;
  padding: 0;
  margin: 0;
  margin-top: -5px;
  left: 0;
  list-style-type: none;
  background: #fff;
  -webkit-box-shadow: 4px 4px 5px 0px rgba(146, 146, 146, 0.75);
  -moz-box-shadow:    4px 4px 5px 0px rgba(146, 146, 146, 0.75);
  box-shadow:         4px 4px 5px 0px rgba(146, 146, 146, 0.75);
  z-index: 999;
}

#header .nav > ul > li:last-child ul.dropdown-menu {
  left: auto;
  right: 0;
}

#header .nav > ul > li ul.dropdown-menu {
  top: 70px;
}

#header.scrolled .nav > ul > li ul.dropdown-menu {
  top: 49px;
}

#header .nav > ul > li ul.dropdown-menu li {
  height: auto;
  float: none;
  margin: 0;
}

#header .nav > ul > li ul.dropdown-menu li a {
  display: block;
  padding: 12px 17px 12px 12px;
  white-space: nowrap;
}

#header .nav > ul > li ul.dropdown-menu li a:hover {
  background: #fbcce8;
  opacity: 1;
}

/* Hero Section Styling */

#hero {
  position: relative;
  margin: 0 auto;
  padding: 0;
  width: 100%;
}

#inner #hero {
  padding-top: 115px;
}
#hero {
  padding-top: 115px;
}

.ltr {
	padding: 0;
}

#hero img.hero-bg {
  width: 100%;
  height: auto;
}

img.top-stripes {
  position: absolute;
  top: 68px;
  right: 0;
}

img.bottom-stripes {
  position: absolute;
  bottom: -68px;
  left: 0;
}

/* Main Section Styling */

.main-headline {
  padding-top: 110px;
  min-height: 206px;
  background: url(img/lightning-bolt.png) no-repeat center top;
  text-align: center;
}

.main-headline h1 {
  margin: 0;
  font-family: 'junegullregular';
  font-size: 97px;
  line-height: 80px;
  color: #ec008c;
}

#inner h1 {
  margin: 10px 0;
  font-family: 'junegullregular';
  font-size: 35px;
  line-height: 1em;
  color: #000;
  text-align: center;
}

#inner h1.blue {
  background: transparent;
  color: #1dbecf;
}

.main-headline h2 {
  margin: 0;
  font-family: 'Mrs Sheppards', cursive;
  font-size: 55px;
  line-height: 1em;
  color: #1dbecf;
}

p.banner {
  margin: 5px 0 40px;
  font-family: 'Myriad Pro', 'Montserrat', sans-serif;
  font-size: 30px;
  color: #ec008c;
  text-align: center;
}

#home-text p {
	text-align: center;
}

ul.box-grid,
ul.info-boxes {
  list-style-type: none;
  margin: 45px 0 40px -15px;
  overflow: hidden;
  padding: 0;
}

ul.box-grid + ul.info-boxes {
  margin-top: -40px;
}

ul.box-grid > li {
  float: left; 
  margin-left: 15px;
  margin-bottom: 15px;
  list-style: none;
  
}

.archivesection ul.box-grid > li {
  padding-bottom: 10px;
  height: 650px;
}

.page-template-blog-template ul.box-grid > li {
  padding-bottom: 10px;
  height: 575px;
  overflow: hidden;
}

ul.box-grid a div.top-box:hover {
	opacity: 0.6;
	
}

ul.box-grid .top-box {
  position: relative;
  width: 390px;
  height: 310px;
  background: #ffffff !important;
  text-align: center;  
}

ul.box-grid .bottom-box {
  padding: 25px;
  margin-top: 15px;
  width: 340px;
  height: auto;
  text-align: left;
}

ul.box-grid .bottom-box .bottom-box-inner {
  height: 240px;
  overflow: hidden;
}

ul.box-grid .bottom-box h3 {
  margin-bottom: 15px;
  font-size: 20px;
}

ul.box-grid .bottom-box.blue {
  background: #e8f8fa;
}

ul.box-grid .bottom-box.blue h3 {
  color: #1dbecf;  
}

ul.box-grid .bottom-box.pink {
  background: #fde5f3;
}

ul.box-grid .bottom-box.pink h3 {
  color: #000;  
}

ul.box-grid .bottom-box.yellow {
  background: #fffbe5;
}

ul.box-grid .bottom-box.yellow h3 {
  color: #ffda00;  
}

ul.box-grid .bottom-box ul {
  list-style-type: none;
  margin: 15px 0;
}

ul.box-grid .bottom-box ul li {
  font-size: 15px;
  font-weight: 700;
  line-height: 21px;
}

ul.box-grid .bottom-box p {
  margin: 20px 0;
  font-size: 14px;
  line-height: 21px;
}

ul.box-grid > li .image-holder {
  position: relative;
  overflow: hidden;
  display: table-cell;
  width: 390px;
  height: 215px;
  vertical-align: middle;
  color: #fff;
  background: #aeaeae;
}

ul.box-grid > li .image-holder.mrssheppards {
  font-family: 'Mrs Sheppards', cursive;
  font-size: 69px;
}

ul.box-grid > li .image-holder.fasterone {
  font-family: 'Faster One', cursive;
  font-size: 40px;
}

ul.box-grid > li .image-holder.junegull {
  font-family: 'junegullregular';
  font-size: 51px;
  line-height: 40px;
}

ul.box-grid > li .image-holder.junegull span.small {
  font-size: 30px;
  line-height: 30px;
}

ul.box-grid > li .image-holder img {
  top: 0;
  bottom: 0;
  margin: auto;
  position: absolute;
  left: 0;
  right: 0;
  bottom: 0;
  min-width: 100%;
  min-height: 100%;
  z-index: 98;
  width: auto;
  height: auto;
      
}

ul.box-grid > li .image-holder h3 {
  position: relative;
  z-index: 99;
  margin: 0 11px;
  line-height: 1em;
  text-shadow: 0 0 9px #ba17a5;
}

ul.box-grid > li .bottom-section {
  position: absolute;
  display: table;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 95px;
  font-size: 20px;
  font-weight: 700;
  line-height: 22px;
  color: #010101;
  background: #1dbecf;
  text-align: center;
}

ul.box-grid > li .bottom-section p {
  padding: 0 10px;
  margin: 0;
}

ul.box-grid > li .bottom-section.pink {
  background: #ec008c;
}

ul.box-grid > li .bottom-section.yellow {
  background: #ffda00;
}

ul.box-grid > li .bottom-section .vert-aligner {
  display: table-cell;
  height: 95px;
  vertical-align: middle;  
}

.news-headline {
  text-align: center;
}

.news-headline h2.huey-lewis {
  margin: 0 auto;
  width: 432px;
  height: 172px;
  background: url(img/huey-lewis.png) no-repeat center;
  text-indent: -9999px;
}

.news-headline h3 {
  margin-top: -17px;
  font-family: 'junegullregular';
  font-size: 45px;
}

ul.four-cols {
  overflow: hidden;
  list-style-type: none;
  margin: 70px 0 0px 0px !important;
  padding: 0;
}

ul.four-cols li {
  float: left;
  margin-left: 20px;
  width: 280px;
  list-style: none;
}

ul.four-cols li span.date {
  font-size: 10px;
  text-transform: uppercase;
}

ul.four-cols li h3 {
  margin: 12px 0 20px;
  font-size: 20px;
  font-weight: 700;
}

ul.four-cols li p {
  margin: 15px 0;
  font-size: 15px;
  line-height: 21px;
}

.blue-bricks {
  padding: 0;
  margin-bottom: 50px;
  background: url(img/bricks-pattern.jpg) repeat;
  text-align: center;
}

.blue-bricks .container {
  padding: 27px 0 80px 0;  
}

#inner .blue-bricks .container {
  padding-bottom: 0;
  margin-bottom: 115px;
}

.signup-headline h2 {
  margin: 0 auto;
  width: 912px;
  height: 118px;
  background: url(img/never-gona-give-up.png) no-repeat center;
  text-indent: -9999px;
}

.signup-headline h3 {
  font-family: 'junegullregular';
  font-size: 25px;
}

form.signup {
  overflow: hidden;
  margin: 28px auto 0;
  padding-bottom: 15px;
  text-align: center;
}

form.signup input[type="text"], form.signup input[type="email"] {
  display: inline-block;
  padding: 0 20px;
  margin: 5px 7.5px;
  width: 410px;
  height: 65px;
  font-family: 'Montserrat', sans-serif;
  font-size: 15px;
  color: #000;
  border: none;
}

form.signup input[type="submit"] {
  display: block!important;
  margin: 18px auto 0!important;
  width: 100px!important;
  height: 100px!important;
  background: url(img/sign-up-bg.png) no-repeat;
  border-radius: 50%!important;
  -moz-border-radius: 50%;
  -webkit-border-radius: 50%!important;
  border: none;
  cursor: pointer;
  -webkit-transition: all 0.30s ease-in-out;
  -moz-transition: all 0.30s ease-in-out;
  -ms-transition: all 0.30s ease-in-out;
  -o-transition: all 0.30s ease-in-out;
}

form.signup input[type="submit"]:hover {
  -ms-transform: scale(1.2,1.2); /* IE 9 */
  -webkit-transform: scale(1.2,1.2); /* Safari */
  transform: scale(1.2,1.2);
}

img.bottom-radio {
  position: absolute;
  left: 0;
    margin: 0 auto;
    bottom: -125px;
    right: 0;
}

.testimonials h2 {
  font-size: 30px;
	text-align: center;
	margin: 0;
	font-family: 'junegullregular';
	font-size: 80px;
	line-height: 80px;
	color: #eb008c;
}

.testimonials ul {
  padding: 0;
  margin: 0;
}

.testimonials ul li {
  text-align: center;
  list-style: none;
}

.testimonials ul li p, .testimonials ul li {
  font-family: 'montserratblack';
  font-size: 25px;
  line-height: 45px;
  color: #ec008c;
}

.testimonials ul li span.byline {
  display: block;
  margin-top: 23px;
  font-size: 16px;
  color: #ec008c;
}

.testimonials .bx-wrapper .bx-viewport {
  padding-bottom: 5px;
  min-height: 200px;
}

.testimonials .bx-wrapper .bx-pager {
  display: block;
  bottom: -50px;
}

.testimonials .bx-wrapper .bx-pager.bx-default-pager a {
  width: 13px;
  height: 13px;
  background: url(img/pager.jpg) no-repeat;
}

.testimonials .bx-wrapper .bx-pager.bx-default-pager a.active,
.testimonials .bx-wrapper .bx-pager.bx-default-pager a:hover {
  background: url(img/pager.jpg) no-repeat 0 -13px;  
}

ul.img-grid {
  list-style-type: none;
  margin: 115px 0 75px;
  overflow: hidden;
  font-size: 0;
}

ul.img-grid li {
  float: left;
  position: relative;
  box-sizing: border-box;
  margin: 0;
  width: 238px;
  height: 240px;
  border: 1px solid #fff;
}

ul.img-grid li img {
  display: block;
  position: absolute;
}

.columns {
  margin-left: 0px;
  padding: 10px 0;
}

.col {
  float: left;
  margin-left: 48px;
}

.one-third {
  width: 390px;
}

.two-thirds {
  width: 762px;
}

.map-header {
  padding: 25px;
  background: #1dbecf;
}

.map-header ul {
  list-style-type: none;
}

.map-header ul li {
  display: block;
  font-family: 'Montserrat', sans-serif;
  font-size: 16px;
  font-weight: 700;
  line-height: 24px;
}

.gallery-section {
  margin-bottom: 15px;
}

ul.gallery-single {
  list-style-type: none;
  overflow: hidden;
  margin-bottom: 15px;
}

ul.gallery-single li {
  float: left;
  margin: none;
  font-size: 0;
}

a.basic {
  font-size: 12px;
  color: #000;
  text-decoration: underline;
}

table.basic-blue {
  width: 100%;
  text-align: left;
  background: #a5e5ec;
}

table.basic-blue tr th {
  font-family: 'Montserrat', sans-serif;
  font-size: 13px;
  font-weight: 700;
  padding: 12px 14px;
  background: #1dbecf;
  border-bottom: 2px solid #fff;
}

table.basic-blue tr td {
  padding: 20px 14px;
  font-size: 14px;
  line-height: 1em;
  vertical-align: middle;
  border-bottom: 1px solid #fff;
}

table.basic-blue tr td:last-child a.small-btn {
  float: right;
}

.headline-wrap {
  overflow: hidden;
  padding: 30px 0;
}

.headline-wrap h2 {
  margin: 0;
}

.headline-wrap a.add-to-callendar {
  float: right;
  position: relative;
  font-size: 12px;
  line-height: 13px;
  color: #000;
  text-decoration: underline;
}

.headline-wrap a.add-to-callendar span {
  position: relative;
  padding-left: 20px;
}

.headline-wrap a.add-to-callendar span::before {
  content: '';
  position: absolute;
  left: 0;
  top: 50%;
  margin-top: -6.5px;
  width: 13px;
  height: 13px;
  background: url(img/calendar-icon.png) no-repeat;
}

ul.five-cols {
  overflow: hidden;
  list-style-type: none;
  margin-left: -4.3%;
}

ul.five-cols > li {
  float: left;
  margin-left: 4.3%;
  width: 15.6%;
}

ul.five-cols > li ul {
  list-style-type: none;
}

ul.five-cols > li ul li {
  font-size: 14px;
  line-height: 21px;
  letter-spacing: -0.5px;
}

ul.five-cols > li ul li:first-child {
  font-weight: 700;
}

/* Footer Styling */

#footer {
  position: absolute;
  overflow: hidden;
  bottom: 0;
  left: 0;
  width: 100%;
  padding-top: 52px;
  min-height: 363px;
  background: url(img/footer-bg.png) no-repeat center;
  background-size: cover;
  text-align: center;
}

a.footer-logo {
  display: block;
  margin: 0 auto;
  width: 183px;
  height: 146px;
  background: url(img/footer-logo.png) no-repeat;
  text-indent: -9999px;
}

#footer ul.contact {
  list-style-type: none;
  margin: 18px 0 30px;
}

#footer ul.contact li {
  display: block;
  margin: 7px 0;
  font-family: 'montserratblack';
  font-size: 30px;
}

#footer ul.contact a {
  color: #000;
}

ul.social-icons {
  list-style-type: none;  
  text-align: center;
}

ul.social-icons li {
  display: inline-block;
  margin: 0 7.5px;
}

ul.social-icons li a {
  display: block;
  width: 64px;
  height: 64px;
  -moz-border-radius: 50%;
  -webkit-border-radius: 50%;
  border-radius: 50%;
  text-indent: -9999px;
  -webkit-transition: all 0.30s ease-in-out;
  -moz-transition: all 0.30s ease-in-out;
  -ms-transition: all 0.30s ease-in-out;
  -o-transition: all 0.30s ease-in-out;  
}

ul.social-icons li a:hover {
  -ms-transform: scale(1.2,1.2); /* IE 9 */
  -webkit-transform: scale(1.2,1.2); /* Safari */
  transform: scale(1.2,1.2);  
}

ul.social-icons li.fb a {
  background: url(img/fb-icon.png) no-repeat;
}

ul.social-icons li.insta a {
  background: url(img/insta-icon.png) no-repeat;
}

/* some extra coding for divs that contain floated child divs and some universal classes */

.group:after {
  content: "."; 
  display: block; 
  height: 0; 
  clear: both; 
  visibility: hidden;
}

.pull-right {
  float: right;
}

.pull-left {
  float: left;
}

a.big-btn {
  display: block;
  padding: 25px 0;
  margin: 40px auto 40px auto;
  width: 588px;
  font-family: 'junegullregular';
  font-size: 32px;
  color: #fff;
  -moz-border-radius: 50px;
  -webkit-border-radius: 50px;
  border-radius: 50px;
  text-align: center;
  text-decoration: none;
  text-transform: uppercase;
}

a.big-btn span {
  display: block;
  font-family: 'Montserrat', sans-serif;
  font-size: 22px;
  font-weight: 700;
}

a.small-btn, a.button, .mini-cart-button {
  display: inline-block;
  padding: 0 12px !;
  height: 30px;
  font-family: 'junegullregular';
  font-size: 14px !important;
  color: #fff;
  line-height: 30px;
  margin: 0 !important;
  -moz-border-radius: 14px !important;
  -webkit-border-radius: 14px !important;
  border-radius: 14px !important;
  text-decoration: none;
  -webkit-transition: all 0.30s ease-in-out;
  -moz-transition: all 0.30s ease-in-out;
  -ms-transition: all 0.30s ease-in-out;
  -o-transition: all 0.30s ease-in-out;
  border: none;  
} 

a.small-btn:hover {
  opacity: 0.7;
}

ul.box-grid .bottom-box.pink a.view-details {
  background: #ec008c !important;
}

ul.box-grid .bottom-box.yellow a.view-details {
  background: #ffda00;
}

.blue {
  background: #1dbecf;
  -webkit-transition: all 0.30s ease-in-out;
  -moz-transition: all 0.30s ease-in-out;
  -ms-transition: all 0.30s ease-in-out;
  -o-transition: all 0.30s ease-in-out;  
}

a.button {
  background: #1dbecf;
  -webkit-transition: all 0.30s ease-in-out;
  -moz-transition: all 0.30s ease-in-out;
  -ms-transition: all 0.30s ease-in-out;
  -o-transition: all 0.30s ease-in-out;  
}

.blue:hover, a.button:hover {
  background: #009bab;
}

.yellow {
  background: #ffda00;
  -webkit-transition: all 0.30s ease-in-out;
  -moz-transition: all 0.30s ease-in-out;
  -ms-transition: all 0.30s ease-in-out;
  -o-transition: all 0.30s ease-in-out;  
}

.yellow:hover {
  background: #f0cd00;
}

.pink {
  background: #ec008c;
  -webkit-transition: all 0.30s ease-in-out;
  -moz-transition: all 0.30s ease-in-out;
  -ms-transition: all 0.30s ease-in-out;
  -o-transition: all 0.30s ease-in-out;
}

.pink:hover {
  background: #ae0569;
}

.centered {
  display: block;
  margin: 0 auto;
  max-width: 100%;
}

.max-top-padding {
  padding-top: 6 0px !important;
}

/* Forms */

.ninja-forms-form input {
	font-size: 1em;
	line-height: 1.2em;
}

.ninja-forms-form .field-wrap {
	display: block;
	clear: both;
	padding-bottom: 10px;
	margin-bottom: 10px;
	border-bottom: 1px dotted #fed8fb;
}

.ninja-forms-form textarea {
	display: block;
	font-size: 1em;
	line-height: 1.2em;
	font-weight: normal;
	width: 600px;
	height: 100px;
	max-width: 100%;
}

.ninja-forms-form label {
	margin-right: 15px;
}

.ninja-forms-form .big-btn {
  display: block;
  padding: 25px 0;
  margin: 40px auto 40px auto;
  width: 500px;
  font-family: 'junegullregular';
  font-size: 32px;
  color: #fff;
  -moz-border-radius: 50px !important;
  -webkit-border-radius: 50px;
  border-radius: 50px;
  text-align: center;
  text-decoration: none;
  text-transform: uppercase;
  border: none;
  max-width: 100%;
}

.ninja-forms-required-items {
	color: #999;
	font-size: 0.8em;
}


/* Responsive Styling */

@media screen and (max-width: 1400px) {

  #hero {
    width: 100%;
  }

}

@media screen and (max-width: 1200px) {

  .container {
    padding-left: 2%;
    padding-right: 2%;
    width: 96%;
  }

  body#home #header .nav {
    padding: 5px 15px 0;
    color: #fff;
    background: #ec008c;
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    border-radius: 10px;
  }

  body#home #header.scrolled .nav {
    padding: 0;
    background: transparent;
  }

  #header .nav {
    margin-top: 44px;
    background: transparent;
  }

  body#home #header .nav > ul > li {
    height: auto;
    padding-bottom: 5px;
    border-bottom: none;
  }

  body#home #header.scrolled .nav > ul > li {
    padding-bottom: 0;
    height: 34px;
    border-bottom: 10px solid transparent;
  }

  body#home #header.scrolled .nav > ul > li:hover {
    border-bottom: 10px solid #ec008c;   
  }

  body#home #header .nav > ul > li > a:hover {
    color: #fff;
    opacity: 1;
  }

  body#home #header.scrolled .nav > ul > li > a:hover {
    color: #000;
  }

  body#home #header .nav > ul > li ul.dropdown-menu {
    top: 28px;
  }

  body#home #header.scrolled .nav > ul > li ul.dropdown-menu {
    top: 46px;
  }

  #header .nav > ul > li > a {
    font-size: 18px;
    color: #fff;
  }

  #header .nav > ul > li a {
    color: #000;
  }

  #header .nav li a:hover {
    color: #000;
    opacity: 1;
  }

  #hero img.top-stripes,
  #hero img.bottom-stripes {
    width: 50%;
    max-width: 622px;
  }

  #hero img.top-stripes {
    top: 0;
  }

  #hero img.bottom-stripes {
    bottom: -15px;
  }

  ul.box-grid,
  ul.info-boxes {
    margin-left: 0;
    text-align: center;
  }

  ul.box-grid > li {
    float: none;
    display: inline-block;
    margin: 0 7.5px 15px;
    vertical-align: top;
  }

  ul.four-cols {
    margin-left: -2%;
  }

  ul.four-cols li {
    margin-left: 2%;
    width: 23%;
  }
  .testimonials ul li p {
    font-size: 25px;
    line-height: 35px;
  }

  .testimonials ul li span.byline {
    margin-top: 33px;
  }

  ul.img-grid {
    text-align: center;
  }

  ul.img-grid li {
    float: none;
    display: inline-block;
  }

  .col {
    margin-left: -3.8%;
  }

  .one-third {
    margin-left: 3.8%;
    width: 31.4%;
  }

  .two-thirds {
    margin-left: 3.8%;
    width: 61%;
  }

  ul.gallery-single {
    margin-left: auto;
    margin-right: auto;
    max-width: 390px;
    text-align: center;
  }

  ul.gallery-single li {
    width: 50%;
    max-width: 195px;
  }

  ul.gallery-single li img {
    width: 100%;
    max-width: 195px;
    height: auto;
  }

  .section {
    padding: 35px 55px;
  }

}

@media screen and (max-width: 1000px) {

  form.signup input[type="text"] {
    margin: 0 2%;
    padding-left: 2%;
    padding-right: 2%;
    width: 41%;
  }

}

@media screen and (max-width: 980px) {

  .main-headline {
    padding-top: 80px;
    min-height: 236px;
  }

  .main-headline h1 {
    font-size: 67px;
    line-height: 60px;
  }

  .main-headline h2 {
    font-size: 45px;
  }

  ul.four-cols li {
    margin-left: 2%;
    margin-bottom: 40px;
    width: 48%;
  }

}

@media screen and (max-width: 920px) {

  .signup-headline h2 {
    width: 100%;
    background-size: 100%;
  }

  ul.five-cols {
    margin-left: -2%;
  }

  ul.five-cols > li {
    margin-left: 2%;
    margin-bottom: 20px;
    width: 48%;
  }

}

@media screen and (max-width: 768px) {

  .columns {
    margin-left: 0;
    text-align: center;
  }

  .one-third,
  .two-thirds {
    margin-left: 0;
    margin-bottom: 20px;
    width: 100%;
  }

  .headline-wrap a.add-to-callendar {
    float: none;
  }

  .headline-wrap h2 {
    margin: 10px;
  }

  ul.five-cols {
    margin-left: 0;
  }

  ul.five-cols > li {
    float: none;
    margin-left: 0;
    width: 100%;
  }

  .map-header ul {
    text-align: center;
  }

}

@media screen and (max-width: 760px) {

  #header {
   position: absolute;
    
  }
  
     #header {
     	height: 61px;
     }
     #header.scrolled,
     body#home #header.scrolled {
       height: 61px;
       background: #eb298b;
     }

  #header .container {
    padding-left: 0;
    padding-right: 0;
    padding-top: 60px;
    width: 100%;
    background-color: #eb298b !important;
    
  }

  #header .nav,
  body#home #header .nav {
    float: none;
    display: none;
    padding: 0;
    padding-top: 0;
    margin-top: 0;
    -moz-border-radius: 0;
    -webkit-border-radius: 0;
    border-radius: 0;
  }

  #header .nav ul li,
  body#home #header .nav > ul > li {
    float: none;
    display: block;
    margin: 0;
    padding: 0;
    height: auto;
    border-bottom: 1px solid #fff;    
    text-align: center;
  }

  #header .nav > ul > li.active, 
  #header .nav > ul > li:hover {
    border-bottom: 1px solid #fff;    
  }

  #header .nav > ul > li a {
    display: block;
    padding: 5px 0;
  }

  #header .nav > ul > li > a {
    color: #fff;
  }

  #header .nav > ul > li a:hover,
  body#home #header .nav > ul > li > a:hover {
    color: #ec008c;
    background: #fff;
    opacity: 1;
  }

  #header .nav ul li ul.dropdown-menu,
  body#home #header .nav ul li ul.dropdown-menu {
    position: relative;
    top: auto;
    display: block;
    border: none;
    border-top: 1px solid #ec008c;
    -webkit-box-shadow: none;
    -moz-box-shadow:    none;
    box-shadow:         none;
  }

  #header .nav ul li ul.dropdown-menu li a,
  body#home #header .nav ul li ul.dropdown-menu li a {
    padding: 5px;
    font-size: 16px;
    color: #ec008c;
  }

  #header a.logo,
  body#home #header a.logo {
    position: absolute;
    margin-top: 0;
    top: 8px;
    left: 8px;
    width: 60px;
    height: 48px;
    background-size: 100%;
  }

  span.nav-trigger {
    position: absolute;
    display: block;
    right: 10px;
    top: 10px;
    width: 60px;
    height: 40px;
    background: url(img/nav-trigger.png) no-repeat center;
    background-size: 60px 40px;
    cursor: pointer;
  }

  #hero,
  #inner #hero {
    padding-top: 60px;
  }
  
    
    #header.scrolled .nav > ul > li ul.dropdown-menu {
      top: 7px !important; 
    }
    
    
     
    #header.scrolled .nav ul li, body#home #header.scrolled .nav > ul > li {
      height: auto;
    }
}

@media screen and (max-width: 640px) {

  table.basic-blue tr th {
    display: none;
  }

  table.basic-blue tr {
    display: block;
    border-bottom: 1px solid #fff;
  }

  table.basic-blue tr td {
    display: block;
    text-align: center;
  }

  table.basic-blue tr td[data-head]::before {
    content: attr(data-head) ": ";
  }

  table.basic-blue tr td:last-child a.small-btn {
    float: none;
  }

}

@media screen and (max-width: 620px) {
  .section {
    padding-left: 5%;
    padding-right: 5%;
  }

  a.big-btn {
    padding-left: 2%;
    padding-right: 2%;
    width: 96%;
    font-size: 26px;
  }  

  a.big-btn span {
    font-size: 20px;
  }
  
  #footer ul.contact li {
    font-size: 22px;
  }
  

}


@media screen and (max-width: 580px) {

  ul.four-cols {
    margin-left: 0;
  }

  ul.four-cols li {
    float: none;
    margin-left: 0;
    margin-bottom: 40px;
    width: 100%;
    text-align: center;
  }

  form.signup input[type="text"], form.signup input[type="email"]  {
    margin: 0 0 20px;
    width: 96%;
  }
  

  ul.box-grid > li,
  ul.box-grid .top-box,
  ul.box-grid > li .image-holder {
    display: block;
    width: 100%;
    list-style: none;
    width: 100%;
        
  }  
  
  ul.box-grid > li .image-holder h3 {
    line-height: 1.5em;
    margin-top: 10px;
    text-align: center;
    
  }

  ul.box-grid .bottom-box {
    padding-left: 5%;
    padding-right: 5%;
    width: 90%;
  }

  ul.box-grid > li {
    margin: 0 0 30px;
  }
  

  ul.box-grid .top-box {
    height: auto;
    padding-bottom: 100px;
  }

  ul.box-grid > li .image-holder {
  padding: 0 !important;

  } 
  ul.box-grid > li .image-holder.holderimg {
    height: 215px; 
    padding: 30px 0 20px;
  }

}

ul.four-cols li h3 a{color:#000000;}

@media screen and (max-width: 480px) {

  .main-headline {

  }
  

  .main-headline h1 {
    font-size: 47px;
    line-height: 45px;
  }

  .main-headline h2 {
    font-size: 38px;
  }

  .news-headline h2.huey-lewis {
    width: 100%;
    max-width: 432px;
    background-size: 100%;
  }

}



@media screen and (max-width: 430px) {

  ul.box-grid > li,
  ul.box-grid li .top-box,  
  ul.box-grid > li .image-holder,
  ul.info-boxes li {
    overflow: hidden;
  }

  ul.box-grid > li .image-holder h3 {
    font-size: 32px;
  }

  img.bottom-radio {
    width: 100%;
    max-width: 353px;
  }

  .testimonials ul li p {
    font-size: 20px;
    line-height: 30px;
  }

}

@media screen and (max-width: 420px) {

  #footer ul.contact li {
    font-size: 16px;
  }

  ul.box-grid > li .image-holder h3 {
    font-size: 28px;
  }

}

@media screen and (max-width: 353px) {

  img.bottom-radio {
    left: 0;
    margin-left: 0;
  }

}

@media screen and (max-width: 330px) {

  .main-headline h1 {
    font-size: 40px;
    line-height: 40px;
  }

  .main-headline h2 {
    font-size: 35px;
  }

}
/* -------------------------Custom css------------------------------------- */
   
.archivesection ul.box-grid li:nth-child(3n-1) .image-holder h3{ font-family: 'Faster One', cursive;}
.archivesection ul.box-grid li:nth-child(3n+0) .image-holder h3{ font-family: 'junegullregular';}
ul.box-grid li:nth-child(3n+0) .small-btn {    background: #ec008c;}
ul.box-grid li:nth-child(3n+0) .bottom-box h3{color:#000;}
ul.box-grid li:nth-child(3n+0) .bottom-box {    background: #fde5f3;}
ul.box-grid li:nth-child(3n-1) .bottom-box {    background: #fffbe5;}
ul.box-grid li:nth-child(3n-1) .small-btn {    background: #ffda00;}
ul.box-grid li:nth-child(3n-1) .bottom-box h3 {color:#ffda00;}
.nav-links span.page-numbers.current {background: #EC008C;    padding: 7px 10px;    color: #000;}
.nav-links a.page-numbers {    background: #1CBDCE;    padding: 7px 10px;    color: #000;}
.nav-links {    text-align: right;}
.postarticle #hero {    padding-top: 0px!important;}
.pagenotfound{      text-align: center;}
.pagenotfound h2{        color: #DA326B;    font-size: 74px;}
.pagenotfound a{    background: #1DBDCE;    color: #000;    padding: 3px 10px;}

#huge_it_gallery .huge_it_big_li {
    max-width: 238px!important;
    height: 240px!important;
    border-radius: 0!important;
}
#huge_it_gallery li img, section #huge_it_gallery li a, section #huge_it_gallery li .overLayer, section #huge_it_gallery li .infoLayer {
	max-width: 238px!important;
    height: 240px!important;
    border: none!important;
    border-radius: 0!important;
}
section #huge_it_gallery {
    background-color: transparent!important;
    box-shadow: none!important;
    list-style-type: none!important;
    margin: 65px 0 75px!important;
    overflow: hidden!important;
    font-size: 0!important;
}

.col.one-third .gallery-section #huge_it_gallery .huge_it_big_li {
    max-width: 190px!important;
    height: 190px!important;
    border-radius: 0!important;
}
.col.one-third ul#huge_it_gallery{margin:0!important;}
.col.one-third .gallery-section {
    width: 100%;
}
.col.one-third .gallery-section h2 {
    margin: 30px 0;
    font-family: 'Montserrat', sans-serif;
    font-weight: 700;
    color: #1dbecf;
}

/* -------------------------------Event Page Css----------------------------------------- */

.ee-checkbox-label-after {
	width: 97% !important;
	padding-bottom: 15px !important;
	margin-bottom: 12px;
	border-bottom: 1px solid #bbb;
}

article.espresso_events table.tkt-slctr-tbl, .event-tickets table.tkt-slctr-tbl, #ee-single-page-checkout-dv .spco-step-dv table, .ee-registration-details-dv table.ee-table{  
	width: 100%;
    text-align: left;
    background: #a5e5ec;
}
article.espresso_events table.tkt-slctr-tbl th, .event-tickets table.tkt-slctr-tbl th, #ee-single-page-checkout-dv .spco-step-dv table th, .ee-registration-details-dv table.ee-table th{  
    font-family: 'Montserrat', sans-serif;
    font-size: 13px;
    font-weight: 700;
    padding: 12px 14px;
    background: #1dbecf;
    border-bottom: 2px solid #fff;
}
article.espresso_events table.tkt-slctr-tbl td.jst-rght, .event-tickets table.tkt-slctr-tbl td.jst-rght {
    text-align: center;
}
article.espresso_events table.tkt-slctr-tbl td, .event-tickets table.tkt-slctr-tbl td, #ee-single-page-checkout-dv .spco-step-dv table td, .ee-registration-details-dv table.ee-table td{  
	padding: 20px 14px;
    font-size: 14px;
    line-height: 1em;
    vertical-align: middle;
    border-bottom: 1px solid #fff;
}
article.espresso_events header.event-header h2 a{color: #1dbecf; } 
article.espresso_events header.event-header h2{  
  margin-bottom: 10px;
    font-family: 'Montserrat', sans-serif;
    font-weight: 700;
}
article.espresso_events .ticket-selector-submit-btn, .event-tickets .ticket-selector-submit-btn, #ee-single-page-checkout-dv .spco-next-step-btn{
    display: inline-block;
    padding: 0 12px;
    height: 28px;
    font-family: 'junegullregular';
    font-size: 14px !important;
    color: #fff;
    line-height: 28px;
    -moz-border-radius: 14px;
    -webkit-border-radius: 14px;
    border-radius: 14px;
    text-decoration: none;
    background: #1dbecf;
    -webkit-transition: all 0.30s ease-in-out;
    -moz-transition: all 0.30s ease-in-out;
    -ms-transition: all 0.30s ease-in-out;
    -o-transition: all 0.30s ease-in-out;
    -webkit-transition: all 0.30s ease-in-out;
    -moz-transition: all 0.30s ease-in-out;
    -ms-transition: all 0.30s ease-in-out;
    -o-transition: all 0.30s ease-in-out;
    outline: none;
    border: none;
}
article.espresso_events .ticket-selector-submit-btn:hover, .event-tickets .ticket-selector-submit-btn:hover, #ee-single-page-checkout-dv .spco-next-step-btn:hover{    background: #009bab;}
article.espresso_events ul.ee-event-datetimes-ul, .event-datetimes ul.ee-event-datetimes-ul {
	list-style: none;
    overflow: hidden;
    padding: 0;
}
article.espresso_events ul.ee-event-datetimes-ul li, .event-datetimes ul.ee-event-datetimes-ul li {
    float: left;
    margin: 5px 2.5% 22px 0!important;
    padding: 2px;
	font-size: 15px;
    line-height: 21px;
    letter-spacing: -0.5px;
    list-style: none;
    width: 21%;
    min-width: 160px;
}
article.espresso_events .espresso-venue-dv h3, .espresso-venue-dv h3, h3.event-venues-h3.ee-event-h3{   
	margin: 30px 0 10px 0;
    font-family: 'Montserrat', sans-serif;
    font-weight: 700;
    color: #1dbecf;
}
article.espresso_events .espresso-venue-dv h4, .espresso-venue-dv h4{ margin-bottom: 10px; }
article.espresso_events .espresso-venue-dv strong{
    float: left;
    margin-right: 10px;
}
article.espresso_events .ee-gmap{
    width: 100%!important;
    height: 250px!important;
}
.ee-gmap{
    width: 100%!important;
    height:350px!important;
}
article.espresso_events {
    border-bottom: 1px solid gray;
    padding-bottom: 20px;
}
article.espresso_events:last-child {padding-bottom: 0px;margin-bottom:0px;border-bottom: none;}
.eventsection {
    padding: 35px 0 15px;
}
#ee-single-page-checkout-dv h2 {    color: #1dbecf;}
#ee-single-page-checkout-dv .ee-reg-qstn input{
    height: 35px;
    margin: 10px 0px;
    padding: 0 10px;
    vertical-align: middle;
    border: 1px solid #333;
    font-size: 16px;
    font-weight: 300;
    line-height: 35px;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    border-radius: 4px;
    -moz-box-shadow: none;
    -webkit-box-shadow: none;
    box-shadow: none;
    -o-transition: all .3s;
    -moz-transition: all .3s;
    -webkit-transition: all .3s;
    -ms-transition: all .3s;
    transition: all .3s;
}
#ee-single-page-checkout-dv .spco-ticket-info-dv h5, .ee-registration-details-h3, #espresso-thank-you-page-ajax-content-dv h3, h2.section-heading.display-box-heading  {  
	margin: 20px 0; 
	font-family: 'Montserrat', sans-serif;
    font-weight: 700;
    color: #1dbecf;
}
.archivesection ul.box-grid .event-tickets, .archivesection ul.box-grid .event-datetimes, .archivesection ul.box-grid .event-content.col.two-thirds.pull-right, .archivesection ul.box-grid .ee-gmap-wrapper.ee-gmap-align-center, .archivesection ul.box-grid .gallery-section, .archivesection ul.box-grid .eventfeatureimg, .archivesection ul.box-grid .eventDescriptions, .archivesection ul.box-grid .eventDescription, .archivesection ul.box-grid p.adds, .archivesection ul.box-grid .addressfilds{
    display: none;
}
.archivesection ul.box-grid .mysidebar { width: 100%;    background: transparent;}
.archivesection ul.box-grid .mysidebar h4, .archivesection ul.box-grid .mysidebar p, .archivesection ul.box-grid .mysidebar .addressfilds {    padding: 0;}
.archivesection ul.box-grid .mysidebar p{margin:0px;}
.archivesection ul.box-grid  a.small-btn{    margin-top: 20px;}
.archivesection ul.box-grid .bottom-box {    min-height: 250px;}
.archivesection ul.box-grid > li .image-holder h3 {font-size: 40px; text-align: center;}
ul.box-grid > li .image-holder.mrssheppards a{color:#fff;}
.archivesection .pull-right {    float: none;}
.archivesection .two-thirds {    width: auto;}
.archivesection .col {    float: none;    margin-left: 0;}
.navbuttons{    text-align: right;    margin-top: 20px;}
.navbuttons a {
    padding: 7px 12px;
    font-family: 'junegullregular';
    font-size: 15px;
    color: #fff;
    border-radius: 5px;
    text-decoration: none;
    background: #1dbecf;
}
ul.testimonialpost li {    padding-bottom: 15px;}
ul.testimonialpost li h2 {    padding-bottom: 5px;}

.mysidebar {    
	color: #000; margin: 0;    
	font-size: 14px;
}

.mysidebar p.adds{    
	display: none;    
}

.mysidebar h4, .mysidebar p , .mysidebar .addressfilds {
padding:0px;
color: #000;
text-align: left;
}

.mysidebar div.ee-gmap-wrapper.ee-gmap-align-center{
	background:#fff!important;
	padding-top:20px;    
	margin: 0;
    padding-bottom: 20px;
 }
    
    .mysidebar div {
    	
    }
.mysidebar .eventphones {
    padding: 0px 25px 25px 25px;
}


.mysidebar h4 {
	color: #000000;
	margin: 30px 0 0 0;
	padding: 0;
}

.mysidebar h4 a {
	color: #000;
}

.mysidebar .expertsection {    
	padding: 10px;
	margin-bottom: 10px;
	font-size: 16px;
	background: #1dbecf;
}

.archivesection .mysidebar .expertsection {    
	padding: 0px;
	margin-bottom: 10px;
	font-size: 16px;
	background: none;
}

#comments-number, #reply-title {
    margin: 10px 0;
    font-family: 'junegullregular';
    font-size: 30px;
    color: #000;
}
.ltr .avatar {
    float: left;
    margin: 0 1.5rem .75rem 0;
}
.avatar {
    width: 60px;
    height: 60px;
    border-radius: 50%;
}
.comment-author {
    display: inline-block;
    font-size: 1rem;
    font-weight: 700;
    font-style: normal;    margin-bottom: 10px;
}
li.ping, .comment-content {
    clear: both;
    margin: 0 0 1.5rem;
    padding: 20px;
    border: 1px solid #e5e5e5;
}
.ltr .comment-reply-link, .ltr .comment-reply-login {
    float: right;
    margin-right: .75rem; padding: 7px 12px;
    font-family: 'junegullregular';
    font-size: 15px;
    color: #fff;
    border-radius: 5px;
    text-decoration: none;
    background: #1dbecf;
}
.comment-form-comment label, .comment-form-author label, .comment-form-email label , .comment-form-url label{
    font-family: 'junegullregular';
    font-size: 18px;
    color: #000;
}
.comment-form-comment textarea {    width: 100%;
    background: #f5f5f5;
    border-color: #e5e5e5;margin: 0 0 1rem;}
.ltr .form-submit input#submit{
    margin-right: .75rem; padding: 7px 12px;
    font-family: 'junegullregular';
    font-size: 15px;
    color: #fff;
    border-radius: 5px;    border: 0;
    text-decoration: none;
    background: #1dbecf;
}
.ltr {
    /*padding: 35px 0 90px;*/
}
 .comment-form-author input, .comment-form-email input , .comment-form-url input {
    width: 100%;
    background: #f5f5f5;
    clear: both;
    margin: 0 0 1rem;
    padding: 5px;
    border: 1px solid #e5e5e5;
}
.gallery-section {
    background: #fff!important;
    padding-top: 20px;
}
.gallery-section ul#huge_it_gallery {
       margin: 30px 0px!important;
}
.gallery-section #huge_it_gallery .huge_it_big_li {
    max-width: 192px!important;
    height: 192px!important;
    border-radius: 0!important;
}

.ee-reg-form-attendee-dv {
	min-width: 90%;
}


@media screen and (max-width: 768px){
  .eventsection .event-content , .eventsection .event-tickets, .eventsection .event-datetimes{
    background: #fff;
    margin: 0;
    padding-bottom: 20px;
  } 
  .thumbnailimages {
    float: none!important;
    width: 100%!important;
    margin-right: 0px!important;
	    margin-bottom: 20px;
  }
}

  .thumbnailimages {
    float: left;
    width: 350px;
    margin-right: 20px;
}